/*
 * @Author: Kane
 * @Date: 2023-02-17 22:35:49
 * @LastEditors: Kane
 * @LastEditTime: 2023-02-19 21:38:18
 * @FilePath: /后端辅助工具/src/DataType/Class.ts
 * @Description: 
 * 
 * Copyright (c) ${2022} by Kane, All Rights Reserved. 
 */
class CpicximStuff
{
    constructor(
        private _stuffName: string,
        private _stuffCode: string,
        private _p13UID: string
    ) { }

    get stuffName(): string 
    {
        return this._stuffName;
    }

    set stuffName(stuffName: string)
    {
        this._stuffName = stuffName;
    }

    get stuffCode(): string
    {
        return this._stuffCode;
    }

    set stuffCode(code: string)
    {
        this._stuffCode = code;
    }
};


export { CpicximStuff };